[Info]
name=Simplified Chinese (简体中文)
program=Cover Commander
version=303
translation=GHOST
suffix=cn
cp=2052
code=cn

[XMessageBox]
Ok=[Messages]/1
Cancel=[Messages]/2
Yes=是
No=否
Don't show again=不再显示
Don't tell me again=不再告诉我
Don't ask me again=不再询问我
Abort=中止
Continue=继续
Help=帮助
Ignore=忽略
Ignore All=忽略全部
No to All=全部否
Report=报告
Retry=重试
Skip=跳过
Skip All=跳过全部
Try Again=再试
Yes to All=全部是

[Messages]
textnotselected=上方的文本必须以选择应用所做的更改。
rendercustomsizeimage=渲染自定义图像大小...
savevideofiletypes=SWF (*.swf)|*.swf|256-色 GIF 图像 (*.gif)|*.gif|AVI 视频 (*.avi)|*.avi||
videoformatnotselected=很抱歉，您应该选择动画文件格式！
videonotselected=很抱歉，您应该选择动画文件的名字！
calcmaximagesize=计算最大图像尺寸...
videosize=视频大小:
renderfinalvideo=渲染最终动画...
actionok=[Messages]/1
frontimage=[Design]/1093
topimage=[Design]/1094
leftimage=[Design]/1095
rightimage=[Design]/1096
backimage=[Design]/1022
bottomimage=[Design]/1032
screenimage=[Design]/1054
resultimage=生成图象
notfoundimage=未找到
zoom=[Model]/1036
imageformatnotselected=很抱歉，您应该选择图像文件格式！
imagenotselected=很抱歉，您应该选择图像文件的名称！
saveproject=你是否想保存 '%s'项目?
newproject=你想创建新的项目吗?
notfound=抱歉，文件未找到！
deletepreset=你要删除 '%s' 预设吗?
loadpreset=你要应用 '%s' 预设吗?
keyok=注册成功。感谢您的购买！
keyinvalid=该用户名/序列号是无效的。请再试一次。
keyexpired=这个注册码是无效的。
trialtitle=(试用版本)
trialonview=你要移除试用信息吗?
back=&lt; 返回
next=继续 &gt;
finish=完成
morecolors=更多颜色...
automatic=动画
history=历史
imagesnotloaded=抱歉，有些图像无法加载。可能是您移动到另一个文件夹。
newerfileversion=此项目已保存在较新的程序版本中。\n可能显示错误。
imagenotloaded=抱歉，该图片无法加载。
1=确定
2=取消
browse=浏览...
save=保存
inches=英寸
cm=厘米
custom=自定义
reset=重置
clear=清除
reload=重新载入
check_uptodate=您的版本是最新版本。
check_versionavailable=(%s) 新版本可用。
check_opendownload=打开下载页面吗?
check_error=检查新版本时发生错误。 请检查您的互联网连接。
check_internet=请检查您的互联网连接。
rename=重命名
nameofobject=对象名称

[Variations]
Custom=自定义
Standard=标准
Realistic pages=现实页面
Realistic pages (legacy)=现实页面（传统）
Artistic pages=艺术页面
White CD=白色 CD
Artistic=艺术
Custom DVD=自定义 DVD
Custom DVD 2=自定义 DVD 2
Custom Blu-ray=自定义蓝光
Custom CD=自定义 CD
Custom CD 2=自定义 CD 2
Custom white CD=自定义白色 CD
Custom Artistic=自定义艺术

[Main dialog]
hint_0=1196,[Main menu]/32773
hint_1=1197,[Main menu]/32774
hint_2=1198,[Main menu]/32775
hint_3=1199,[Main menu]/32778
hint_4=1200,[Main menu]/57666
hint_5=1114,[Main menu]/32851
hint_6=1115,[Main menu]/32782
hint_7=1116,[Main menu]/32858
hint_8=1201,[Main menu]/32836
hint_9=1117,[Main menu]/32866
hint_10=1118,[Main menu]/32868
hint_11=1205,[Main menu]/32884
hint_12=1206,[Main menu]/32885
hint_13=1210,[Main menu]/32886
hint_14=1208,[Main menu]/32887
hint_15=1209,[Main menu]/32888
hint_16=1211,[Main menu]/32889
1023=项目预览

[Main menu]
0+32773=文件(&F)
32773=新建项目(&N)... (Ctrl+N)
32774=打开项目(&O)... (Ctrl+O)
32775=保存项目(&S) (Ctrl+S)
32776=项目另存为...
32782=保存图像... (F5)
32858=保存动画...
32772=退出(&X)\tAlt+F4
0+32884=对象(&B)
32884=添加
32889=重复
32885=删除
32886=重命名...
32887=上移
32888=下移
0+32851=预览(&P)
32866=放大(&I) \tCtrl+Plus
32868=缩小(&O) \tCtrl+Minus
32851=渲染预览(&R) \tF4
32853=自动预览(&A)
0+32872=选项(&O)
32872=启动时检查更新
0+32795=语言
0+57666=帮助(&H)
57666=帮助(&I)...\tF1
32841=欢迎屏幕(&W)...
32840=阅读教程(&T)...
32859=命令行/批处理模式(&B)...
32781=注册(&R)...
32780=购买完整版（互联网）(&P)...
32855=购买升级（互联网）(&U)...
32836=技术支持（互联网）(&S)...
32778=主页（互联网）(&H)...
32871=检查更新
32771=关于(&A)... \tAlt+F1

[Project]
0=项目
multi_obj=多个对象
box=盒子
boxcd=光盘盒
cd=光盘
sshot=截图
roundsshot=弧形屏幕截图
dvdbox=DVD 盒
dvdboxcd=DVD 盒加光盘
book=书籍
thinbook=薄书
manual=手册
vistabox=Vista 盒
cdbox=CD 盒
cdboxcd=CD 盒加光盘
card=卡片
spiralbook=螺旋装订书
monitor=显示器
tv=电视
iphone=iPhone SE/5c
ipad=iPad 2/3/4
ipadcover=iPad 2/3/4 封面
bluray=蓝光盒
bluraycd=蓝光盒加光盘
iphone6s=iPhone 6s
sgalaxys6=Samsung Galaxy S6
nexus9=Nexus 9
imac=iMac
appledisplay=Apple 显示器
laptop=笔记本电脑
3d_prims=3D模型
Right=右侧
Left=左侧
Sphere=圆球
Cylinder=圆柱
Cone=圆锥
Pyramid=金字塔
Cube=正方体
Inside=前弧面
Outside=后弧面
Collapse=收起
Expand=展开
softcoverbook=平面装订书

[Design]
0=封面
1077=背景
1024=颜色
1025=透明度
1023=封面侧面
1097=颜色
1029=[Messages]/browse
1030=[Design]/1030
1034=[Messages]/browse
1035=[Design]/1030
1037=[Messages]/browse
1038=[Design]/1030
1040=[Messages]/browse
1041=[Design]/1030
1043=[Messages]/browse
1044=[Design]/1030
1046=[Messages]/browse
1047=[Design]/1030
1049=[Messages]/browse
1050=[Design]/1030
1059=[Messages]/browse
1061=[Design]/1030
1093=正面
1094=顶部
1095=左侧
1096=右侧
1022=背部
1032=底部
1054=屏幕
1098=光盘
1133=您可以稍后在主窗口的“封面”选项卡中更改侧面图像和颜色。
1099=差异
hint_0=1030,[Messages]/clear
hint_1=1035,[Messages]/clear
hint_2=1038,[Messages]/clear
hint_3=1041,[Messages]/clear
hint_4=1044,[Messages]/clear
hint_5=1047,[Messages]/clear
hint_6=1050,[Messages]/clear
hint_7=1061,[Messages]/clear
hint_8=1033,[Messages]/reload
hint_9=1051,[Messages]/reload
hint_10=1052,[Messages]/reload
hint_11=1053,[Messages]/reload
hint_12=1056,[Messages]/reload
hint_13=1057,[Messages]/reload
hint_14=1058,[Messages]/reload
hint_15=1060,[Messages]/reload

[Model]
0=摄像
1077=摄像
1031=水平旋转
1033=垂直旋转
1036=缩放
1039=焦点模糊
1042=焦点偏移
1078=投影
1202=类型
1203=透视,正交
1038=透视
1024=预设
1108=保存...
1109=删除...
hint_0=1031,[Messages]/reset
hint_1=1033,[Messages]/reset
hint_2=1036,[Messages]/reset
hint_3=1038,[Messages]/reset
hint_4=1039,[Messages]/reset
hint_5=1042,[Messages]/reset

[Light]
0=灯光
use1=打开第一个灯光
use2=打开第二个灯光
notuse1=关闭第一个灯光
notuse2=关闭第二个灯光
1056=[Model]/1031
1057=[Model]/1033
1059=距离
1063=[Model]/1031
1064=[Model]/1033
1066=[Light]/1059
1068=全局灯光
1024=[Model]/1024
1108=[Model]/1108
1109=[Model]/1109
hint_0=1068,[Messages]/reset

[Shadow]
0=阴影
hide=隐藏阴影
show=显示阴影
1020=形状渐变
1019=线性渐变
1012=方向
1013=长度
1015=强度
1014=不透明度
1016=模糊
1092=渐变类型
1024=[Model]/1024
1108=[Model]/1108
1109=[Model]/1109

[Reflection]
0=倒影
hide=隐藏倒影
show=显示倒影
1015=[Shadow]/1015
1014=[Shadow]/1014
1016=[Shadow]/1016
1024=[Model]/1024
1108=[Model]/1108
1109=[Model]/1109
hint_0=1015,[Messages]/reset
hint_1=1014,[Messages]/reset
hint_2=1016,[Messages]/reset

[New project]
0=新建项目向导
2=[Messages]/2
1=[Messages]/next
3=[Messages]/back
title1_0=模型类型
title2_0=选择模型类型。您可以稍后设置侧面图像，阴影和反射
title1_1=模板
title2_1=选择模型模板。您可以在下一步设置侧面图像
title1_2=侧面图像
title2_2=选择侧面图像。您可以在下一步设置阴影和反射
title1_3=阴影和反射
title2_3=您可以禁用阴影或反射
title1_4=正面图像
title2_4=选择正面图像。您可以在下一步设置阴影和反射

[Wizard1 other page]
1077=你是否要启用阴影?
1134=显示阴影
1135=不显示阴影
1023=你是否要启用反射?
1136=显示反射
1137=不显示反射
1133=您可以在“阴影”和“反射”主窗口中的选项卡更改阴影和反射参数。
1079=[Design]/1077
1024=[Design]/1024
1025=[Design]/1025

[Save image]
0=保存图像
1098=大小
1078=在预览窗格中可见
1079=自定义大小
1101=宽度
1102=高度
1099=填充
1100=文件
1083=[Messages]/browse
1086=PNG (支持透明度)
1087=JPEG (不支持透明度)
1089=GIF (256-色, 1-位透明度)
1090=BMP (不支持透明度)
1109=DPI
1110=每英寸像素
1111=打印大小
1=[Messages]/save
2=[Messages]/2
setname=设置图像文件名
hint_0=1091,保持比例
hint_1=1084,左侧
hint_2=1092,顶部
hint_3=1093,右侧
hint_4=1094,底部
hint_5=1220,相同

[Save animation]
0=保存动画
1099=动画类型
1002=旋转对象
1003=旋转摄像机
1004=顺时针旋转
1005=逆时针旋转
1098=动画属性
1078=在预览窗格相同大小可见
1171=自定义宽度
1172=自定义高度
1174=帧数
1175=帧每秒
1100=动画文件
1086=选项...
1083=[Messages]/browse
1176=SWF (不支持透明度),GIF (1-位透明度),AVI (不支持透明度)
1=[Messages]/save
2=[Messages]/2

[Animation options]
0=选项
1182=图像质量
1181=低（最小尺寸）
1183=高（最大尺寸）
1184=启用误差扩散
1185=选择编解码器...
1186=垂直翻转（需要编解码器）
1=[Messages]/1
2=[Messages]/2

[Welcome]
0=欢迎屏幕
1129=您可以在以后从菜单中选择“帮助”打开此对话框
1136=创建新项目
1137=打开最后一个工作项目
1138=打开另一个项目
1139=阅读教程
1140=请求技术支持帮助
1118=注册
1120=了解更多关于我们的产品
1135=启动时显示该对话框
32871=检查更新
2=关闭

[About]
0=关于...
1127=检查更新...
1209=启动时检查更新
1120=网站
1121=软件汉化
1125=未注册版本
regto=注册给
1=[Messages]/1

[Process info]
0=渲染项目
2=[Messages]/2

[Register]
0=注册
1077=购买
1117=你可以通过互联网在线订购，或通过电话，传真，邮寄或电子邮件。一旦支付交易被处理，你会收到我们以电子邮件发送的许可证密钥。
1118=购买完整版
1119=产品更新
1023=注册
1116=用户名
1115=序列号
1=[Messages]/1
2=[Messages]/2

[Presets]
newpreset=新建预设
1077=预设名称
1=[Messages]/1
2=[Messages]/2

[3D Text]
0=文本
1077=[3D Text]/0
1153=应用
1023=字体
hint_0=1161,左对齐
hint_1=1162,居中对齐
hint_2=1163,右对齐
hint_3=1166,行间距
hint_4=1155,斜体
hint_5=1156,粗体
hint_6=1167,大小 (%)
hint_7=1168,垂直偏移 (%)
1024=纹理
1188=[Design]/1097
1189=图像
1029=[Messages]/browse
1078=[Design]/1077
1025=[Design]/1024
1030=[Design]/1025

[Transformation]
0=变换
1024=预设
1108=保存...
1109=删除...
1152=设置默认大小
1083=缩放
1047=宽度
1046=高度
1045=深度
1082=适合侧面图像
custom=使用自定义尺寸
notcustom=使用标准尺寸
1079=旋转
1049=垂直
1039=后面 - 前面
1041=左侧 - 右侧
1080=位置
hint_0=1047,[Messages]/reset
hint_1=1046,[Messages]/reset
hint_2=1045,[Messages]/reset
hint_3=1039,[Messages]/reset
hint_4=1041,[Messages]/reset
hint_5=1052,[Messages]/reset
hint_6=1043,[Messages]/reset
hint_7=1048,[Messages]/reset
hint_8=1049,[Messages]/reset
hint_9=1083,[Messages]/reset
